テスト済みの推奨されるアンドロイドデバイス

360fly のアンドロイドアプリをお使いになるには、4 k 対応ディスプレイと Android のバージョン 4.4 、それ以降のモデルのハードウエアが必要です。

以下のデバイスリストは、360fly のエンジニアによってテストされたものであり、360fly で使用するため推奨されます。

  • HTC: M8, M9, A9
  • LG: G3, G4, G5, G6 Flex 2, Nexus 5
  • Motorola: Moto X 2nd Gen, Nexus 6, Droid Turbo/2, Moto Pure, Moto Z, Moto Z Play, Droid Z
  • Samsung: Galaxy S5, Galaxy S6/Edge, Galaxy Note 4/Edge, Galaxy Note 5, Galaxy S7/Edge, Galaxy S8
  • Sony: Xperia Z3
  • Nexus 6P*, Nexus 5X*, Pixel

アンドロイド6.0(マシュマロ)のデバイスでは、ファームウエア1.3.3.かそれ以降のものとなら360flyと互換性があります。

他にご質問がございましたら、リクエストを送信してください